TorrentTrader 'msg' Parameter HTML Injection Vulnerability

Bugtraq ID: 28082
Class: Input Validation Error
CVE: CVE-2008-1173
Remote: Yes
Local: No
Published: Mar 03 2008 12:00AM
Updated: Apr 29 2009 08:56PM
Credit: Dominus is credited with discovering this vulnerability.
Vulnerable: TorrentTrader TorrentTrader Classic Edition 1.08
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus